<?xml version="1.0" encoding="utf-8"?>
<key id="2f8449e4-703c-4436-aa49-2f34c592ebfb" version="1">
  <creationDate>2022-11-01T06:05:05.733317Z</creationDate>
  <activationDate>2022-11-01T06:05:05.5975644Z</activationDate>
  <expirationDate>2023-01-30T06:05:05.5975644Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>omIFhe7BaRVW2ws+P+HtgKAq8q1Bk15WiF5Iqp/q00obXyr6qttGW5nmhKZfGVJBHhb08zA314wYAkCVKSYQ8A==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>